<DBXML>
	<TABLE name="MGROUP_VOTE" status="" central="true" out="record">
		<FIELD>GROUP_QUESID</FIELD>
		<FIELD>VOTE_DATE</FIELD>
		<FIELD>STATUS</FIELD>
		<FIELD>COMPANYID</FIELD>
		<FIELD>SHOWPAGE</FIELD>
		<FIELD>AMOUNT_VOTE</FIELD>
		<ORDER>
			<FIELD>GROUP_QUESID</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="MGROUP_QUES" status="" central="false" out="table" minorkey="line_no">
		<FIELD>GROUP_QUESID</FIELD>
		<FIELD>QUESID</FIELD>
		<FIELD>LINE_NO</FIELD>
		<FIELD>COMPANYID</FIELD>
		<ORDER>
			<FIELD>LINE_NO</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="MQUES_VOTE" status="" central="mgroup_ques" out="inquiry">
		<FIELD>QUESID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>COMPANYID</FIELD>
		<ORDER>
			<FIELD>QUESID</FIELD>
		</ORDER>
	</TABLE>

	<!--TABLE name="MGROUP_VOTE" status="" central="mgroup_ques" out="inquiry">
		<FIELD>GROUP_QUESID</FIELD>
		<FIELD>VOTE_DATE</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>STATUS</FIELD>
		<FIELD>COMPANYID</FIELD>
		<ORDER>
			<FIELD>GROUP_QUESID</FIELD>
		</ORDER>
	</TABLE-->
</DBXML>
